Source: haskell-musicbrainz
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (>= 0.6.1),
 libghc-aeson-prof,
 libghc-conduit-dev (>= 1.2.8),
 libghc-conduit-prof,
 libghc-conduit-extra-dev (>= 1.0.0),
 libghc-conduit-extra-prof,
 libghc-http-conduit-dev (>= 1.8.8),
 libghc-http-conduit-prof,
 libghc-http-dev (>= 1:4000.0),
 libghc-http-prof,
 libghc-http-types-dev (>= 0.6),
 libghc-http-types-prof,
 libghc-monad-control-dev (>= 0.3),
 libghc-monad-control-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-time-locale-compat-dev,
 libghc-time-locale-compat-prof,
 libghc-unliftio-core-dev,
 libghc-unliftio-core-prof,
 libghc-vector-dev (>= 0.9),
 libghc-vector-prof,
 libghc-xml-conduit-dev (>= 1.5),
 libghc-xml-conduit-prof,
 libghc-xml-types-dev (>= 0.3),
 libghc-xml-types-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-http-conduit-doc,
 libghc-http-doc,
 libghc-http-types-doc,
 libghc-monad-control-doc,
 libghc-resourcet-doc,
 libghc-time-locale-compat-doc,
 libghc-unliftio-core-doc,
 libghc-vector-doc,
 libghc-xml-conduit-doc,
 libghc-xml-types-doc,
Standards-Version: 4.5.0
Homepage: http://floss.scru.org/hMusicBrainz
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-musicbrainz
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-musicbrainz]
X-Description: interface to MusicBrainz XML2/JSON web services
 Web service client functions for both MusicBrainz XML2 and JSON APIs.

Package: libghc-musicbrainz-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-musicbrainz-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-musicbrainz-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
